Bug 1171327 - Review Request: nodejs-path-case - Path case a string
Summary: Review Request: nodejs-path-case - Path case a string
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1123537 1171221 1171263 1171302
Blocks: 1171350
TreeView+ depends on / blocked
 
Reported: 2014-12-05 21:58 UTC by Piotr Popieluch
Modified: 2015-02-15 20:40 UTC (History)
2 users (show)

Fixed In Version: nodejs-path-case-1.0.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-27 00:55:48 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Piotr Popieluch 2014-12-05 21:58:46 UTC
Spec URL: https://piotrp.fedorapeople.org/nodejs-path-case.spec
SRPM URL: https://piotrp.fedorapeople.org/nodejs-path-case-1.0.1-1.fc21.src.rpm
Description: Path case a string
Fedora Account System Username: piotrp

Comment 1 Parag AN(पराग) 2014-12-19 14:46:41 UTC
Review:

+ Package built successful in mock (f22 x86_64)

+ rpmlint on generated rpms gave output
nodejs-path-case.noarch: W: only-non-binary-in-usr-lib
nodejs-path-case.noarch: W: dangling-symlink /usr/lib/node_modules/path-case/node_modules/sentence-case /usr/lib/node_modules/sentence-case
2 packages and 0 specfiles checked; 0 errors, 2 warnings.

+ Source verified with upstream as (sha256sum)
srpm tarball: dc24ea93a59aee1db747d9e132367efda4a897e5d6ca635e445ab05f0e2f8d63
upstream tarball:  dc24ea93a59aee1db747d9e132367efda4a897e5d6ca635e445ab05f0e2f8d63

+ License is "MIT" and included in its own LICENSE file.

+ follows nodejs packaging guidelines.

APPROVED.

Comment 2 Piotr Popieluch 2014-12-19 14:53:45 UTC
New Package SCM Request
=======================
Package Name: nodejs-path-case
Short Description: Path case a string
Upstream URL: https://github.com/blakeembrey/path-case
Owners: piotrp
Branches: f20 f21 el6 epel7

Comment 3 Gwyn Ciesla 2014-12-19 16:32:21 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-12-19 20:53:50 UTC
nodejs-path-case-1.0.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-path-case-1.0.1-1.fc20

Comment 5 Fedora Update System 2014-12-19 20:54:23 UTC
nodejs-path-case-1.0.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-path-case-1.0.1-1.fc21

Comment 6 Fedora Update System 2014-12-21 06:37:48 UTC
nodejs-path-case-1.0.1-1.fc21 has been pushed to the Fedora 21 testing repository.

Comment 7 Piotr Popieluch 2014-12-27 00:55:48 UTC
package built, closing.

Comment 8 Fedora Update System 2014-12-29 09:56:10 UTC
nodejs-path-case-1.0.1-1.fc21 has been pushed to the Fedora 21 stable repository.

Comment 9 Fedora Update System 2014-12-29 10:04:09 UTC
nodejs-path-case-1.0.1-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 10 Fedora Update System 2015-01-27 21:40:23 UTC
nodejs-path-case-1.0.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nodejs-path-case-1.0.1-1.el7

Comment 11 Fedora Update System 2015-02-15 20:40:57 UTC
nodejs-path-case-1.0.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.